monkeysphere

Use the OpenPGP web of trust to verify ssh connections
http://web.monkeysphere.info/

Current versions
0.41
HEAD

monkeysphere requires the following formulae to be installed:
gnu-sed 4.4 GNU implementation of the famous stream editor
libassuan 2.4.4 Assuan IPC Library
libgcrypt 1.8.1 Cryptographic library based on the code from GnuPG
libgpg-error 1.27 Common error values for all GnuPG components
openssl 1.0.2m SSL/TLS cryptography library

Formula history

ilovezfs monkeysphere 0.41
ilovezfs monkeysphere 0.40
ilovezfs monkeysphere 0.39
ilovezfs monkeysphere: revision for libgcrypt
ilovezfs monkeysphere 0.38
Dominyk Tiller monkeysphere 0.37
Baptiste Fontaine monkeysphere: audit fixes
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Jack Nagel monkeysphere: use patch DSL
Colin Hebert monkeysphere 0.36
Show all revisions of this formula